package com.zioinfo.mes.auth.mapper;

import com.zioinfo.mes.auth.MesUser;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface UserMapper {

    MesUser findByUsername(@Param("username") String username);

    int insert(MesUser user);
}
